<?php
session_start();

$title = 'Profil';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

if (isset($_POST['edit'])) {uprav_profil($_GET['u']);}
/*elseif (isset($_POST['edit_d'])) {uprav_profil(nar);} */

?>
<div id="profil_foto">
  <img src="obrazky/users/<?php foto($_GET['pr']); ?>" alt="nophoto" width="240"/>
</div>
<div id="profil_info">
  
  <table>
    <tr><td colspan="3" class="profil_nadpis">Osobné info: </td></tr>
    <tr><td class="profil_1">Meno: </td><?php edit($_GET['pr'],meno);?></tr>
    <tr><td class="profil_1">Nick: </td><?php edit($_GET['pr'],nick);?></tr>
    <tr><td class="profil_1">Narodeniny: </td><?php edit($_GET['pr'],nar);?></tr>
    
    <tr><td colspan="3" class="profil_nadpis"><br/><br/>Kontaktné info: </td></tr>
    <tr><td class="profil_1">Mail: </td><?php edit($_GET['pr'],mail);?></tr>
    <tr><td class="profil_1">Mobil: </td><?php edit($_GET['pr'],mobil);?></tr>
    <tr><td class="profil_1">Icq: </td><?php edit($_GET['pr'],icq);?></tr>
  </table>
  
  <?php include('upload.php'); ?>
  
</div>

<?php include('paticka.php'); ?>